# Visualization
TKService
AlienImage

# AlienImage_X11XColor Struct Reference

`#include <AlienImage_X11XColor.hxx>`

## Data Fields

unsigned int | pixel
unsigned short | red
unsigned short | green
unsigned short | blue
char | flags
char | pad

## Field Documentation

unsigned short AlienImage_X11XColor::blue

char AlienImage_X11XColor::flags

unsigned short AlienImage_X11XColor::green

char AlienImage_X11XColor::pad

unsigned int AlienImage_X11XColor::pixel

unsigned short AlienImage_X11XColor::red

The documentation for this struct was generated from the following file:

- AlienImage_X11XColor.hxx